# Generated by Django 4.1.3 on 2022-11-12 16:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('contact', '0003_alter_contactinfo_options'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='ContactInfo',
            new_name='MyContactInfo',
        ),
    ]
